using Qwirkle.Pages;

namespace Qwirkle.Views;

public partial class GoBack : ContentView
{
	public GoBack()
	{
		InitializeComponent();
	}

	private void Button_OnClicked(object? sender, EventArgs e)
	{
		Navigation.PopAsync();
	}
}